.gallery_wapper{background:#E2F1FF;border-top:2px solid #CBDEF2;border-bottom:2px solid #CBDEF2;padding:34px 0;}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}
.containers{margin:0 auto 0px;position:relative;width:926px;}
#content{padding-top:0px;}
.ie7 #content{padding-top:0px;}
.no-js .projects-carousel, .no-js .post-carousel{border-top:0px solid #efefef;margin:15px -20px 60px 0;padding:25px 0 0;}
.projects-carousel > li, .post-carousel > li, #portfolio-items > article{float:left;list-style:none;margin:0 24px 0 0;overflow:hidden;position:relative;}
.projects-carousel > li, .post-carousel > li{width:293px;}
.no-js .post-carousel > li{display:inline-block;float:none;}
.no-js .projects-carousel > li, .no-js #portfolio-items > article{margin-bottom:40px;}
.projects-carousel a, #portfolio-items article .project-meta{display:block;text-align:center;}
.projects-carousel a{padding:0px 0 0;}
#portfolio-items article a, #portfolio-items article .audio-player, #portfolio-items article .video-player{margin:0 auto;}
.projects-carousel img, #portfolio-items article img{background-color:#fff;margin:0 auto;filter:alpha(opacity=100);opacity:1;}
.no-js .projects-carousel img, .no-js #portfolio-items article img{margin-bottom:0;}
.projects-carousel img{margin:0px auto 0px;width:100%;}
.projects-carousel .title, #portfolio-items > article .title{margin:0px 0 5px 0;line-height:19px;}
.projects-carousel > li .categories, #portfolio-items > article .categories, #portfolio-items > article a + .project-meta .categories{color:#444444;display:block;margin:0px 0 20px;}
#portfolio-items > article .categories{margin-bottom:19px;}
.projects-carousel a:hover, #portfolio-items > article:hover{background:none;}
.not-ie .projects-carousel a:hover:after, .not-ie #portfolio-items > article:hover:after{background:#f15a23;bottom:-2.5px;content:'';left:50%;display:block;height:5px;margin:0 0 0 -2.5px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);position:absolute;width:5px;}
.projects-carousel a:hover img, #portfolio-items > article:hover img{filter:alpha(opacity=100);opacity:1;}
.projects-carousel a:hover .title, #portfolio-items > article:hover .title{color:#04199c;}
.post-carousel .entry-meta{float:left;font-style:italic;letter-spacing:-0.5px;line-height:1.3;margin:0 12px 0 0;text-align:center;width:33px;}
.post-carousel .entry-meta a{display:block;font-style:normal;}
.post-carousel li .post-format{margin:0;}
.post-carousel li .date{display:block;margin:8px 0 0;}
.post-carousel .entry-body .title{font-size:14px;font-weight:400;margin:0 0 10px 0;}
.post-carousel .entry-body{float:right;margin:0;width:175px;}
.post-carousel .entry-image, .post-carousel .entry-video, .post-carousel .entry-audio, .post-carousel .fluid-width-video-wrapper{margin-bottom:15px;max-width:100%;width:100%;}
.post-carousel .entry-video, .post-carousel .entry-audio, .post-carousel .fluid-width-video-wrapper{margin-bottom:15px;}
.post-carousel .image-gallery-slider{margin-bottom:15px;}
.post-carousel .image-gallery-slider li{margin:0;}
.post-carousel .image-gallery-slider img{margin-bottom:0;}
.jcarousel-container{margin:0px -20px 0px 0;max-width:100%;padding:0px 0 0;}
.section-title + .jcarousel-container{margin-top:15px;}
.jcarousel-clip{overflow:hidden;width:100%;}
.jcarousel-item{width:220px;}
.jcarousel-next, .jcarousel-prev, .owl-prev, .owl-next{cursor:pointer;height:24px;position:absolute;right:0px;top:50%;bottom:50%;width:24px;text-indent:-9999px;margin-top:-12px;}
.jcarousel-prev2, .owl-prev{background:url(../img/gallery/button-arrows.png) no-repeat 0px 0px;left:-34px;}
.jcarousel-prev2:hover, .owl-prev:hover{background:url(../img/gallery/button-arrows.png) no-repeat 0px -46px;}
.jcarousel-next2, .owl-next{background:url(../img/gallery/button-arrows.png) no-repeat 0px -23px;right:-34px;}
.jcarousel-next2:hover, .owl-next:hover{background:url(../img/gallery/button-arrows.png) no-repeat 0px -69px;}
#owl-example{position:relative}
@media only screen and (max-width:1201px){.containers{margin:0 auto 28px;position:relative;width:864px;}
.projects-carousel > li, .post-carousel > li{width:271px;}
}
@media only screen and (max-width:995px){.containers{margin:0 auto 28px;position:relative;width:566px;}
}
@media only screen and (max-width:768px){.containers{margin:0 auto 28px;position:relative;}
.projects-carousel > li, .post-carousel > li{width:270px;}
}
@media only screen and (max-width:481px){.containers{margin:0 auto 28px;position:relative;width:271px;}
.projects-carousel > li, .post-carousel > li{width:270px;}
}
@media only screen and (max-width:320px){.jcarousel-prev2{left:-25px !important;}
.jcarousel-next2{right:-25px !important;}
}